title="Compteur d'alarmes";
help="Compteur d'alarmes";
low.title="valeur la plus basse enregistr\u00e9e";
low.help="valeur la plus basse enregistr\u00e9e";
low.suffix="";
high.title="valeur la plus haute enregistr\u00e9e";
high.help="valeur la plus haute enregistr\u00e9e";
high.suffix="";
current.title="valeur en cours de surveillance";
current.help="valeur en cours de surveillance";
current.suffix="";
warningstate.title="\u00e9tat d'alerte";
warningstate.help="\u00e9tat d'alerte";
warningstate.suffix="0 = pas d'alerte";
countwarningsent.title="nombre d'avertissements envoy\u00e9s";
countwarningsent.help="nombre d'avertissements envoy\u00e9s";
countwarningsent.suffix="";
countoverthreshold.title="nombre de d\u00e9passements du seuil";
countoverthreshold.help="nombre de d\u00e9passements du seuil";
countoverthreshold.suffix="";
timeset.title="la derni\u00e8re fois que la valeur actuelle a \u00e9t\u00e9 d\u00e9finie";
timeset.help="la derni\u00e8re fois que la valeur actuelle a \u00e9t\u00e9 d\u00e9finie";
timeset.suffix="";
timelastwarning.title="la derni\u00e8re fois qu'un avertissement a \u00e9t\u00e9 envoy\u00e9";
timelastwarning.help="la derni\u00e8re fois qu'un avertissement a \u00e9t\u00e9 envoy\u00e9";
timelastwarning.suffix="";
timereset.title="la derni\u00e8re fois qu'une r\u00e9initialisation a \u00e9t\u00e9 op\u00e9r\u00e9e";
timereset.help="la derni\u00e8re fois qu'une r\u00e9initialisation a \u00e9t\u00e9 effectu\u00e9e";
timereset.suffix="";
timestatechanged.title="la derni\u00e8re fois que l'\u00e9tat d'alarme a chang\u00e9";
timestatechanged.help="la derni\u00e8re fois que l'\u00e9tat d'alarme a chang\u00e9";
timestatechanged.suffix="";
